matplotProbesPDNN {affypdnn} | R Documentation

## Plot the PDNN computed probe intensities

### Description

Plot the probe intensities as computed by 'pmcorrect.pdnn' or 'pmcorrect.pdnnpredict'

### Usage

    matplotProbesPDNN(x, type="l", ...)

### Arguments

`x` | a matrix (and attributes) as returned by `pmcorrect.pdnn` or `pmcorrect.pdnnpredict`.
`type` | type of plot (same as in `matplot`)
`...` | optional arguments to be passed to `matplot`

### Details

The crosses are the probe intensities which are considered `ok' by the outlier detection part of the algorithm, while the circles are the ones considered `outliers'

### Value

Only used for its side-effect.

### See Also

`pmcorrect.pdnn` and `pmcorrect.pdnnpredict`

### Examples

    # see 'pmcorrect.pdnn'

[Package affypdnn version 1.16.0 Index]